Bug 490020 - Ensure that your POT and PO files are up-to date
Ensure that your POT and PO files are up-to date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 490056
  Show dependency treegraph
 
Reported: 2009-03-12 17:01 EDT by Xavier Conde
Modified: 2009-03-25 06:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 09:01:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xavier Conde 2009-03-12 17:01:55 EDT
Hi,

I'm opening this bug on behalf of the FLP team as a reminder for you to ensure that your POT and PO files are up-to date and ready to be translated. Remember that deadline for translators is Apr 7th.

Please ensure that your POT file contains the latest strings and PO files have been merged accordingly.

Many thanks in advance and best regards!
Comment 1 Nils Philippsen 2009-03-13 09:01:30 EDT
Ran "make update-po" and pushed to git.fedorahosted.org.
Comment 2 Noriko Mizumoto 2009-03-25 04:15:18 EDT
It seems PO files downloaded via new Tx have not got updated.
CC'd Dimitris.
Please correct me if I am wrong.

https://translate.fedoraproject.org/tx/projects/system-config-samba/master/view/po/ja.po
Comment 3 Nils Philippsen 2009-03-25 06:05:44 EDT
This is because no strings have been added/changed since that date (three po files were changed by "mkae update-po" this time, but not due to string changes).

Note You need to log in before you can comment on or make changes to this bug.